function FileData_Pairs(x)
{
x.t("example","data");
x.t("example","maps");
x.t("interfaces","logical");
x.t("transmits","data");
x.t("available","siemens");
x.t("hardware","flow");
x.t("version","available");
x.t("version","explained");
x.t("version","handling");
x.t("version","host");
x.t("every","chan\u00adnel");
x.t("within","msc");
x.t("within","data");
x.t("needs","regulate");
x.t("needs","made");
x.t("4.3.9","responsible");
x.t("4.3.9","msc");
x.t("sending","disabled");
x.t("regulated","mod\u00adule");
x.t("activate","rts");
x.t("responsible","flow");
x.t("handshake","v.24");
x.t("permanently","activate");
x.t("uses","larger");
x.t("5.5","rts/cts");
x.t("physical","interface");
x.t("interface","hardware");
x.t("interface","physical");
x.t("interface","rts/cts");
x.t("v.24","lines");
x.t("customer","application");
x.t("external","application");
x.t("time","time");
x.t("time","happens");
x.t("operates","bandwidth");
x.t("reset","stop");
x.t("reset","logical");
x.t("siemens","multiplexer");
x.t("channel","allowed");
x.t("channel","module");
x.t("channel","behavior");
x.t("needed","recommended");
x.t("regulate","data");
x.t("chan\u00adnel","rts/cts");
x.t("details","section");
x.t("(at\\q3)","recommended");
x.t("able","process");
x.t("according","logical");
x.t("3.2","multiplexer");
x.t("traffic","logical");
x.t("recommended","either");
x.t("recommended","mul");
x.t("channels","customer");
x.t("channels","serial");
x.t("channels","control");
x.t("channels","may");
x.t("channels","using");
x.t("decoded","channels");
x.t("directly","rts/cts-control");
x.t("stored","internal");
x.t("stop","transmitted");
x.t("stop","data");
x.t("stop","information");
x.t("changed","bit");
x.t("integrating","multiplexer");
x.t("air","host");
x.t("winmux","good");
x.t("illustrates","data");
x.t("sends","msc");
x.t("rts","reset");
x.t("rts","deactivated");
x.t("rts","used");
x.t("deactivated","flow");
x.t("explained","section");
x.t("explained","above");
x.t("lines","proprietary");
x.t("lines","3.2.1");
x.t("lines","case");
x.t("lines","used");
x.t("9600","bps");
x.t("mod\u00adule","flow");
x.t("flow","according");
x.t("flow","control");
x.t("flow","figure");
x.t("flow","contains");
x.t("width","case");
x.t("second","msc");
x.t("switching","multiplexer");
x.t("multiplexer","version");
x.t("multiplexer","external");
x.t("multiplexer","control");
x.t("multiplexer","exception");
x.t("multiplexer","protocol");
x.t("logical","channel");
x.t("logical","channels");
x.t("logical","flow");
x.t("messages","whether");
x.t("allowed","send");
x.t("serial","interfaces");
x.t("control","needed");
x.t("control","(at\\q3)");
x.t("control","traffic");
x.t("control","integrating");
x.t("control","logical");
x.t("control","internal");
x.t("control","works");
x.t("control","signaling");
x.t("control","implementation");
x.t("control","3.2.1");
x.t("control","host");
x.t("control","information");
x.t("control","data");
x.t("control","bit");
x.t("control","(msc)");
x.t("control","rts/cts");
x.t("cause","temporary");
x.t("cts","superposes");
x.t("may","cause");
x.t("decodes","encodes");
x.t("whether","channel");
x.t("ignored","details");
x.t("internal","flow");
x.t("internal","logical");
x.t("internal","buffer");
x.t("section","4.3.9");
x.t("section","5.5");
x.t("loss","data");
x.t("loss","bandwidth");
x.t("handling","bit");
x.t("transmission","customer");
x.t("transmission","time");
x.t("transmission","module");
x.t("works","rts/cts");
x.t("impact","handshake");
x.t("msc","siemens");
x.t("msc","message");
x.t("cus\u00adtomer","application");
x.t("signaling","lines");
x.t("signaling","behind");
x.t("rts/cts-control","lines");
x.t("disabled","sent");
x.t("message","directly");
x.t("message","ignored");
x.t("message","section");
x.t("message","bit");
x.t("indispensable","setting");
x.t("encodes","data");
x.t("made","switching");
x.t("saving","indispensable");
x.t("proprietary","siemens");
x.t("power","saving");
x.t("send","second");
x.t("send","section");
x.t("usb","interface");
x.t("implementation","winmux");
x.t("figure","illustrates");
x.t("figure","logical");
x.t("temporary","loss");
x.t("transmitted","within");
x.t("transmitted","module");
x.t("exception","usb");
x.t("process","information");
x.t("larger","width");
x.t("good","example");
x.t("3.2.1","flow");
x.t("host","application");
x.t("module","example");
x.t("module","operates");
x.t("module","stop");
x.t("module","sends");
x.t("module","rts");
x.t("module","logical");
x.t("module","control");
x.t("module","cus\u00adtomer");
x.t("module","send");
x.t("data","sending");
x.t("data","stored");
x.t("data","flow");
x.t("data","transmission");
x.t("data","module");
x.t("data","prevent");
x.t("data","application");
x.t("data","call");
x.t("data","sent");
x.t("\u00adtiplexer","power");
x.t("information","internal");
x.t("information","transmitted");
x.t("information","data");
x.t("information","bit");
x.t("behind","decoder");
x.t("bit","every");
x.t("bit","reset");
x.t("bit","changed");
x.t("bit","explained");
x.t("bit","msc");
x.t("bit","transmitted");
x.t("bit","data");
x.t("happens","module");
x.t("application","transmits");
x.t("application","needs");
x.t("application","permanently");
x.t("application","uses");
x.t("application","able");
x.t("application","3.2");
x.t("application","decodes");
x.t("application","figure");
x.t("application","module");
x.t("case","cts");
x.t("case","module");
x.t("prevent","loss");
x.t("(msc)","regulated");
x.t("bps","air");
x.t("above","multiplexer");
x.t("maps","decoded");
x.t("superposes","stop");
x.t("protocol","version");
x.t("call","initiated");
x.t("used","flow");
x.t("used","logical");
x.t("at\\q3","needs");
x.t("either","flow");
x.t("mul","\u00adtiplexer");
x.t("setting","at\\q3");
x.t("using","bit");
x.t("initiated","host");
x.t("behavior","impact");
x.t("bandwidth","channel");
x.t("bandwidth","9600");
x.t("buffer","sent");
x.t("sent","rts");
x.t("sent","module");
x.t("rts/cts","hardware");
x.t("rts/cts","physical");
x.t("rts/cts","lines");
x.t("rts/cts","flow");
x.t("rts/cts","logical");
x.t("rts/cts","signaling");
x.t("contains","messages");
}
